<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#33ffffff"
    android:orientation="horizontal"
    android:paddingHorizontal="@dimen/d_30"
    android:paddingVertical="15dp"
    tools:showIn="@layout/layout_brand_timetable_info">

    <TextView
        android:id="@+id/lessonNoTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="2"
        android:text="第一节"
        android:textColor="@color/white"
        android:textSize="@dimen/d_20" />

    <TextView
        android:id="@+id/lessonNameTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:text="语文"
        android:textColor="@color/white"
        android:textSize="@dimen/d_20" />
</LinearLayout>